@charset "utf-8";
@media screen and (max-width: 768px) {
    #fullWrap {
        min-width: unset;
    }
}
/* 10th anniversary */
.contentsArea{
	width: 1040px;
	margin: 0 auto;
}
@media screen and (max-width: 768px){
	.contentsArea{
		width: 100%;
	}
	.title__logo{
		mix-blend-mode: unset;
	}
	.title__logo a {
        display: block;
        height: 57px;
		background: unset;
        mask: url(../img/common/logo.svg) no-repeat center center / contain;
        background-color: #000;
    }
}

/* LINKBOX */
.linkBoxLists{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media screen and (max-width: 768px){
	.linkBoxLists{
		padding:0 calc(32 / 750 * 100vw);

	}
}
.linkBox{
	width: 332px;
	border: 1px solid #000;
	margin-bottom: 24px;
	height: 380px;
	overflow: hidden;
}
@media screen and (max-width: 768px){
	.linkBox{
		width: calc((100% - calc(24 / 750 * 100vw)) / 2);
		border: 1px solid #000;
		margin-bottom: 4vw;
		height: calc(380 / 750 * 100vw);
		overflow: hidden;
	}
}
.linkBox._black{
	background-color: #000;
}

.linkBox__link{
	display: flex;
	width: 100%;
	height: 100%;
	position: relative;
}
.linkBox .linkBox__txt{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.linkBox .linkBox__img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transition: all .4s ease;
}
.linkBox__link:hover .linkBox__img{
	transform: scale(1.1);
}
.linkBox__link.-soon{
	pointer-events: none;
}
/*box1*/
.linkBox._box1 .linkBox__txt{
	background: url(../img/9th/box1_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box1 .linkBox__img{
	background: url(../img/9th/box1_img.png) no-repeat center bottom;
	background-size: 100% auto;
}
/*box2*/
.linkBox._box2 .linkBox__txt{
	background: url(../img/9th/box2_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box2 .linkBox__img{
	background: url(../img/9th/box2_img.png) no-repeat center bottom;
	background-size: 100% auto;
}
/*box3*/
.linkBox._box3 .linkBox__txt{
	background: url(../img/9th/box3_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box3 .linkBox__img{
	background: url(../img/9th/box3_img.png) no-repeat center bottom;
	background-size: cover;
}
/*box4*/
.linkBox._box4 .linkBox__txt{
	background: url(../img/9th/box4_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box4 .linkBox__img{
	background: url(../img/9th/box4_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box5*/
.linkBox._box5 .linkBox__txt{
	background: url(../img/9th/box5_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box5 .linkBox__img{
	background: url(../img/9th/box5_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box6*/
.linkBox._box6 .linkBox__txt{
	background: url(../img/9th/box6_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box6 .linkBox__img{
	background: url(../img/9th/box6_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box7*/
.linkBox._box7 .linkBox__txt{
	background: url(../img/9th/box7_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box7 .linkBox__img{
	background: url(../img/9th/box7_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box8*/
.linkBox._box8 .linkBox__txt{
	background: url(../img/9th/box8_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box8 .linkBox__img{
	background: url(../img/9th/box8_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box9*/
.linkBox._box9 .linkBox__txt{
	background: url(../img/9th/box9_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box9 .linkBox__img{
	background: url(../img/9th/box9_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box10*/
.linkBox._box10 .linkBox__txt{
	background: url(../img/9th/box10_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box10 .linkBox__img{
	background: url(../img/9th/box10_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box11*/
.linkBox._box11 .linkBox__txt{
	background: url(../img/9th/box11_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box11 .linkBox__img{
	background: url(../img/9th/box11_img.jpg) no-repeat center bottom;
	background-size: cover;
}
/*box12*/
.linkBox._box12 .linkBox__txt{
	background: url(../img/9th/box12_txt.png) no-repeat center bottom;
	background-size: 100% auto;
}
.linkBox._box12 .linkBox__img{
	background: url(../img/9th/box12_img.jpg) no-repeat center bottom;
	background-size: cover;
}


/* mainvisual */
.mainvisualArea{
	width: 1040px;
	margin: 0 auto 40px;
}
.mainvisual{
	width: 100%;
	height: 586px;
	background: url(../img/9th/main.jpg) no-repeat center center /contain;
}
@media screen and (max-width: 768px){
	.mainvisualArea{
		width: 100%;
		margin: 0 auto 4vw;
	}
	.mainvisual{
		width: 100%;
		height: calc(672 / 750 * 100vw);
		background: url(../img/9th/main_sp.jpg) no-repeat center center /contain;
	}
}

/* subttl */
.subttl{
	width: 356px;
	height: 34px;
	background: url(../img/9th/subttl.png) no-repeat center center /contain;
	margin: 0 auto 40px;
}
@media screen and (max-width: 768px){
	.subttl{
		width: calc(360 / 750 * 100vw);
		height: calc(34 / 750 * 100vw);
		margin: 0 auto 8vw;
	}
}

.contentsArea{
	position: relative;
}
.catBoxArea{
	position: fixed;
	background-color: rgba(255,255,255,.7);
	backdrop-filter: blur(10px);
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
	pointer-events: none;
	opacity: 0;
	display: flex;
	align-items: center;
    justify-content: center;
	transition: all .6s ease;
}
.catBoxArea.-open{
	opacity: 1;
	z-index: 1000;
}
@media screen and (max-width: 768px){
	.catBoxArea{
		padding-top: 10vw;
	}
}

.catBox{
	max-width: 1060px;
	position: absolute;
	padding: 80px;
	margin: auto;
}

@media screen and (max-width: 768px){
	.catBox{
		width: 100%;
		padding: calc(48 / 750 * 100vw) ;
	}

}


.catBox._catBox1{
	position: absolute;
	right: 80px;
}

.catBox._catBox2{
	padding: 70px 80px 10px 130px;
	left: 180px;
	top: 250px;
}
.catBox._catBox3{
	padding: 70px 80px 10px 130px;
	left: 150px;
	top: 800px;
}
@media screen and (max-width: 768px){
	.catBox{
		right: 0!important;
		left: 0!important;
		margin: auto;
	}
	.catBox._catBox1{
		top: 50px;
	}
	.catBox._catBox2{
		top: 250px;
	}
	.catBox._catBox3{
		top: 400px;
	}
}


.catBox__inner{
	max-width: 850px;
	border: 8px solid #000;
	background-color: #FFF;
	padding: 40px 48px 40px 58px;
	position: relative;
	transform: translateY(20px);
	/*opacity: 0;*/
	transition: all .4s ease;
}
._catleft .catBox__inner{
	padding: 40px 58px 40px 48px;
}

@media screen and (max-width: 768px){
	.catBox__inner{
		padding: calc(92 / 750 * 100vw) calc(48 / 750 * 100vw) calc(48 / 750 * 100vw);
		position: relative;
		/*transform: translateY(20px);*/
	}
	._catleft .catBox__inner{
		padding: calc(92 / 750 * 100vw) calc(48 / 750 * 100vw) calc(48 / 750 * 100vw);
	}
}


.catBox__inner.-open{
	opacity: 1;
	transform: translateX(0);
	transition-delay: .4s;
}
/*
.catBox__inner::after{
	position: absolute;
	right: -28px;
	bottom:90px;
	content: "";
	width: 27px;
	height: 17px;
	background: url(../img/10th/cat_fukidashi.png) no-repeat center center /contain;
}
._catBox2 .catBox__inner::after,
._catBox3 .catBox__inner::after{
	left: -28px;
	right: unset;
	transform: rotate(180deg);
}*/

.catface{
	position: absolute;
	left: -80px;
	top:-70px;
	width: 145px;
	height: 145px;
	background: url(../img/9th/cat_face.png) no-repeat center center /contain;
}
._catleft .catface{
	position: absolute;
	right: -80px;
	left: unset;
}
@media screen and (max-width: 768px){
	.catface,
	._catleft .catface{
		right: 0;
		left: 0;
		margin: auto;
		top:calc(-70 / 750 * 100vw);
		width:calc(145 / 750 * 100vw);
		height: calc(145 / 750 * 100vw);
	}
}

.cat_txt{
	font-size: 24px;
	pointer-events: all;
}
.cat_closeBtn{
	pointer-events: all;
	position: absolute;
	right: -30px;
	top:-30px;
	width: 70px;
	height: 70px;
	background: url(../img/9th/cat_closebtn.png) no-repeat center center /contain;
	transition: all .4s ease;
}
._catleft .cat_closeBtn{
	position: absolute;
	left: -30px;
	right: unset;
}
.cat_closeBtn:hover{
	cursor: pointer;
	transform: scale(1.1);
}

/* cat */
.catimg{
	z-index: 100;
	pointer-events: all;
	cursor: pointer;
	transform: translateY(20px);
	opacity: 0;
	transition: all .4s ease;
	position: absolute;
}

.catimg .catimg_img{
	transform-origin: center bottom;
    animation: yurayura 3s linear infinite;
}


@keyframes yurayura {
  0% , 100%{
      transform: translateX(0) rotate(3deg);
  }
  50%{
      transform: translateX(0) rotate(-3deg);
  }
}

.catimg.is-ani {
	opacity: 1;
	transform: translateX(0);
}
.catimg.is-ani:hover{
	transform: translateX(0) scale(1.1);
}


/* cat */
.catimg .catimg_img{
	width: 100%;
	height: 100%;
	display: block;
}

.catimg._catimg1{
	width: 95px;
	height: 130px;
}
.catimg._catimg1 .catimg_img{
	background: url(../img/9th/cat_img.png) no-repeat center center /contain;
}

.catimg._catimg2{
	width: 110px;
    height: 140px;
}
.catimg._catimg2 .catimg_img{
	background: url(../img/9th/cat_img2.png) no-repeat center center /contain;
}

.catimg._catimg3{
	width: 110px;
    height: 200px;
}
.catimg._catimg3 .catimg_img{
	background: url(../img/9th/cat_img3.png) no-repeat center center /contain;
}

.catimg._catimg4{
	width: 95px;
	height: 140px;
}
.catimg._catimg4 .catimg_img{
	background: url(../img/9th/cat_img4.png) no-repeat center center /contain;
}

.catimg._catimg5{
	width: 135px;
    height: 100px;
}
.catimg._catimg5 .catimg_img{
	background: url(../img/9th/cat_img5.png) no-repeat center center /contain;
}
/* cat pos */
/*
._catpos1{
	right: -40px;
	top: -20px;
}
._catpos2{
	left: -40px;
	top:-20px;
}
._catpos3{
	left: -80px;
	bottom:0;
	top: 0;
	margin: auto;
}
._catpos4{
	right: unset;
	left: 290px;
	top:400px;
	margin: auto;
}
._catpos5{
	right: 290px;
    bottom: 150px;
}
._catpos6{
	left: -80px;
    bottom: -20px;
}
._catpos7{
	left: -80px;
    bottom: -20px;
}
	*/
._catpos1{
	left: -40px;
	top: -20px;
}
._catpos2{
	left: 290px;
	top:-20px;
}
._catpos3{
	left: 650px;
	top:-20px;
}
._catpos4{
	right: -40px;
	top: -20px;
}
/*2段目*/
._catpos5{
	left: -40px;
	top: 390px;
}
._catpos6{
	left: 290px;
	top: 390px;
}
._catpos7{
	left: 650px;
	top: 390px;
}
._catpos8{
	right: -40px;
	top: 390px;
}
/*3段目*/
._catpos9{
	left: -40px;
	top: 1240px;
}
._catpos10{
	left: 290px;
	top: 1240px;
}
._catpos11{
	left: 650px;
	top: 1240px;
}
._catpos12{
	right: -40px;
	top: 1240px;
}
/*4段目*/
._catpos13{
	left: -40px;
    bottom: -20px;
}
._catpos14{
	left: 290px;
    bottom: -20px;
}
._catpos15{
	left: 650px;
    bottom: -20px;
}
._catpos16{
	right: -40px;
    bottom: -20px;
}

@media screen and (max-width: 768px){
	._catpos1{
		left: 2vw;
		top:-2vw;
		bottom:unset;
		right: unset;
	}
	._catpos3{
		right: 2vw;
		top:-2vw;
		bottom:unset;
		left: unset;
	}

	/*2段目*/
	._catpos4{
		left:2vw;
		top: 60vw;
		bottom:unset;
		right: unset;
	}
	._catpos5{
		left: 0;
		right: 0;
		margin: auto;
		top: 60vw;
		bottom:unset;
	}
	._catpos6{
		right: 2vw;
		top: 60vw;
		bottom:unset;
		left: unset;
	}

	/*3段目*/
	._catpos7{
		left:2vw;
		top: 110vw;
		bottom:unset;
		left: unset;
	}
	._catpos8{
		left: 0;
		right: 0;
		margin: auto;
		top: 110vw;
		bottom:unset;
	}
	._catpos9{
		right: 2vw;
		top: 110vw;
		bottom:unset;
		left: unset;

	}

	/*4段目*/
	._catpos10{
		left:2vw;
		top: 165vw;
		bottom:unset;
		right: unset;
	}
	._catpos11{
		left: 0;
		right: 0;
		margin: auto;
		top: 165vw;
	}
	._catpos12{
		right: 2vw;
		top: 165vw;
		bottom:unset;
	}

	/*一番下真ん中*/
	._catpos2{
		top:unset;
		left: 0;
		right: 0;
		margin: auto;
		bottom:0;
	}

	._catpos13{
		left:2vw;
		top: 260vw;
		bottom:unset;
		right: unset;
	}
	._catpos14{
		left: 0;
		right: 0;
		margin: auto;
		top: 260vw;
	}
	._catpos15{
		right: 2vw;
		top: 260vw;
		bottom:unset;
	}
	/*一番下左*/
	._catpos16{
		top:unset;
		left: 0;
		right:unset;
		bottom:0;
	}
}

/* cat face */
._catface1{
	background: url(../img/9th/cat_face.png) no-repeat center center /contain;
}
._catface2{
	background: url(../img/9th/cat_face2.png) no-repeat center center /contain;
}
._catface3{
	background: url(../img/9th/cat_face3.png) no-repeat center center /contain;
}


.contentsBlock{
	width: 1040px;
    margin: 0 auto;
}
@media screen and (max-width: 768px){
	.contentsBlock{
		width: 100%;
	}
}

/* EVENT */
.eventBlock{
	margin-top: 80px;
}
.subttl._event{
	width: 100%;
	height: 34px;
	background: url(../img/9th/subttl_event.png) no-repeat center center / contain;
	margin: 0 auto 40px;
}
@media screen and (max-width: 768px){
	.subttl._event{
		width: 100%;
		height: calc(34 / 750 * 100vw);
		margin: 0 auto 8vw;
	}
}
.eventBnrLists{
	display: flex;
    flex-direction: column;
}
@media screen and (max-width: 768px){
	.eventBnrLists{
		padding: 0 5vw;
	}
}
.eventBnrItem{
	width: 100%;
	margin-bottom: 40px;
}

.eventBnrItem:last-child{
	margin-bottom: 0;
}
.eventBnrItem img{
	width: 100%;
	height: auto;
	transition: opacity .4s ease;
}
.eventBnrItem a:hover img {
    opacity: 0.75;
}

/* YouTube */
.youtubeArea{
    width: 1040px;
    margin: 0 auto 40px;
}

.youtubeWrap{
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 */
}

.youtubeWrap iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px){
    .youtubeArea{
        width: 100%;
        margin: 0 auto 6vw;
        padding: 0 4vw;
    }
}

.illustration__lists {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.illustration__lists li {
	width:420px;
	margin-bottom:40px;
}
.illustration__lists li a {
	display: block;
	position: relative;
	padding-top:100%;
	background:#eee;
	overflow: hidden;
}
.illustration__lists li a:hover {
	opacity: 1;
}
.illustration__lists li a img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit:contain;
	transition:all 0.3s ease;
}
.illustration__lists li a:hover img {
	transform:scale(1.1);
}
.illustration__name {
	padding-top:20px;
}
.illustration__name span {
	background:#000;
	color:#FFF;
}
.movie__modalm img {
	max-width: 1000px;
}
@media screen and (max-width: 768px){
	.illustration__lists li {
		width:100%;
		margin-bottom:40px;
	}
	.movie__modalm.illust-modalm {
		padding:80px 0;
	}
}